@charset "utf-8"; /* must be the first line */
/* vim: set sw=2 ai sm ts=2: */
/*
These are just overrides because the main stylesheet is always loaded
*/
.hidden { display: unset; }
x-textblock > section {
	padding-top: 2em;
	padding-bottom: 2em;
}
x-textblock > section + section {
	border-top: 1px currentColor dashed;
}
